[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Elaboration on Difficulties



    I find myself wishing I had an easy-to-use binary package I could
    just install. ...

Hmm ... my Debian testing distribution has both tcl 8.3 and tcl 8.4.
The information on the binary packages says that both are installed: 

    # apt-get install tcl8.3 -s
    tcl8.3 is already the newest version.

    # apt-get install tcl8.4 -s
    tcl8.4 is already the newest version.

and that `tcl' is symbolically linked to tcl 8.3

    lrwxrwxrwx 1 root root 15 Mar 23  2006 tcl -> /usr/bin/tcl8.3

The Debian documentation says that tcl 8.3 does not support threads
but that tcl 8.4 does.

-- 
    Robert J. Chassell                          GnuPG Key ID: 004B4AC8
    bob@rattlesnake.com                         bob@gnu.org
    http://www.rattlesnake.com                  http://www.teak.cc

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"



If you have questions about this archive or had problems using it, please send mail to:

priestdo@cs.vassar.edu No Soliciting!

Emacspeak List Archive | 2007 | 2006 | 2005 | 2004 | 2003 | 2002 | 2001 | 2000 | 1999 | 1998 | Pre 1998

Emacspeak Files | Emacspeak Blog | Search the archive